.header header a.head_tit {
    display: block;
    float: left;
    width: 74%;
    height: 1.92rem;
    line-height: 1.92rem;
    text-indent: 4.7rem;
    font-size: 0.85rem;
    color: #fff;
}

.header header a.head_search {
    display: block;
    float: left;
    width: 6%;
    height: 1.92rem;
    background: url(../../images/food_new/iconfont-sousuo.png) no-repeat -0.03rem 0.6rem;
    background-size: 0.85rem auto;
}



.main_1{
    overflow: hidden;
    background-color: white;
}

.main_1 h3{
    color: #555;
    font-size: 1.066rem;
    font-weight: inherit;
    padding: 0.85rem 0.85rem 0.42rem 0.5333rem;
    width: 100%;
}
.main_1 h1{
    color: #555;
    font-size: 1.066rem;
    font-weight: inherit;
    padding: 0.85rem 0.85rem 0.42rem 0.5333rem;
    width: 100%;
}

.main_1 div{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0.42rem;
}

.main_1 .con{
    border: 0;
}

.main_1 div strong,
.main_1 div em,
.main_1 div i{
    padding: 0 0 0 0.85rem;
    float: left;
    font-size: 0.5546rem;
}

.main_1 div strong{
    padding: 0 0 0 0.5333rem;
}

.main_1 div strong{
    color: #ffd705;
}

.main_1 div em{
    color: #cccccc;
}

.main_1 div i{
    color: #cccccc;
    background: url("../../images/food_new/dowm.png") no-repeat 0.6826rem 0.11rem;
    background-size: 0.6826rem auto;
    text-indent: 0.6826rem;
}

.main_1 div a{
    float: right;
    padding-right: .85rem;
    color: #ffd705;
    background: url("../../images/food_new/fen.png") no-repeat left center;
    background-size: 0.55rem auto;
    text-indent: 0.6826rem;
    font-size: 0.5546rem;
}

.main_1 p{
    padding: 0.85rem 0.5333rem 0.42rem 0.5333rem;
    color: #555;
    line-height: 1.194rem;
    float: left;
}
.main_1 img{
    width: 100%;
}
.con div img{
    display: block;
    overflow: hidden;
    width: calc(100% - 1.0666rem);
    height: auto;
    padding-bottom: 0.21rem;
    margin: 0 auto;
}

.main_1 .and{
    width: 100%;
    float: left;
    overflow: hidden;
    padding-bottom: 0.42rem;
}

.main_1 .title{
    width: 100%;
    float: left;
    display: inline-block;
    margin-bottom: 0.42rem;
}

.main_1 .title a{
    float: left;
    margin: 0.1rem 0 0 0.42rem;
    padding: 0 0.42rem;
    height: 1.0666rem;
    line-height: 1.0666rem;
    border: 1px solid #ddd;
    border-radius: 1.2rem;
    display: inline-block;
    color: #999;
    font-size: 0.5546rem;
}

.main_1 .title a:first-child{
    margin: 0.1rem 0 0 0.85rem;
    padding: 0 0.42rem;
    height: 1.0666rem;
    line-height: 1.0666rem;
}

.main_1 .buttom{
    margin: 0.42rem 0.5rem 0.63rem 0.5rem;
    float: left;
    width: 14.9333rem;
    height: 1.706rem;
    text-align: center;
    line-height: 1.706rem;
    color: white;
    border-radius: 0.3rem;
    font-size: 0.725rem;
    background: url("../../images/food_new/icon_details.jpg") no-repeat 5.8rem center #ffd705;
    background-size: 0.896rem auto;
    text-indent: 1.2rem;
}

.main_1 ul{
    margin: 0.42rem 0.5rem;
}

.main_1 ul li{
    float: left;
    width: 14.9333rem;
    margin-bottom: 0.63rem;
}

.main_1 ul li em{
    float: left;
    height: 1.066rem;
    border: 1px dotted #ffd705;
    color: #ffd705;
    padding: 0 0.42rem;
    line-height: 1.066rem;
    font-size: 0.7rem;
    display: inline-block;
}

.main_1 ul li a{
    float: left;
    font-size: 0.7rem;
    line-height: 1.066rem;
    text-indent: 0.31rem;
    color: #555;
    padding-top: 0.08rem;
}

.main_4{
    margin-top: 0.21rem;
    padding-bottom: 0.4rem;
    overflow: hidden;
    background: #fff;
}

.main_4 strong {
    display: block;
    padding-left: 2.048rem;
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: 0.72rem;
    color: #333;
    background: url(../../images/food_new/whois_icon2.jpg) no-repeat 0.5333rem center;
    background-size: 1.066666rem auto;
    border-bottom: 1px solid #ddd;
}

.main_4 dl, .main_5 dl{
    margin: 0.5333rem 0.5333rem 0 0.5333rem;
    width: 100%;
    float: left;
}

.main_4 dl dt img, .main_5 dl dt img{
    float: left;
    width: 4.2666rem;
    height: 2.8373rem;
}

.main_4 dl dt, .main_5 dl dt{
    border-bottom: 1px dotted #ddd;
    float: left;
    padding-bottom: 0.5333rem;
    position: relative;
}

.main_4 dl dt p, .main_5 dl dt p{
    float: left;
    width: 10.026rem;
    padding-left: 0.5333rem;
    color: #555;
    font-size: 0.6826rem;
}

.main_4 dl dt em, .main_5 dl dt em{
    color: #cccccc;
    font-size: 0.5973rem;
    position: absolute;
    bottom: 0.45rem;
    right: 0;
}

.main_4 dl dd, .main_5 dl dd{
    float: left;
    width: 14.848rem;
    border-bottom: 1px dotted #ddd;
}

.main_4 dl dd a, .main_5 dl dd a{
    display: block;
    float: left;
    color: #555;
    font-size: 0.6826rem;
    padding: 0.42rem 0;
    width: 10.346rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main_4 dl dd em, .main_5 dl dd em{
    color: #cccccc;
    font-size: 0.5973rem;
    float: right;
    padding: 0.42rem 0;
}

.main_5 dl{
    margin: 0;
}

.main_4 dl dd:last-child, .main_5 dl dd:last-child{
    border-bottom: none;
}

.main_4 i, .main_5 i{
    float: left;
    border-radius: 0.2rem;
}

.main_4 i a{
    float: left;
    background-color: #ffd705;
    border-radius: 0.2rem;
    width: 14.93333333333333rem;
    margin: 0.5333rem 0.5333rem 0.21rem 0.5333rem;
    color: white;
    text-align: center;
    font-size: 0.7253rem;
    height: 1.7066rem;
    line-height: 1.7066rem;
}

.main_5 i a{
    float: left;
    background-color: #ffd705;
    border-radius: 0.2rem;
    width: 14.93333333333333rem;
    margin: 0.5333rem 0.5333rem 0 0.5333rem;
    color: white;
    text-align: center;
    font-size: 0.7253rem;
    height: 1.7066rem;
    line-height: 1.7066rem;
}

.main_5{
    margin-top: 0.21rem;
    padding-bottom: 0.4rem;
    overflow: hidden;
    background: #fff;
}

.main_5 strong {
    display: block;
    padding-left: 2.048rem;
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: 0.72rem;
    color: #333;
    background: url(../../images/food_new/tuijian_icon.jpg) no-repeat 0.5333rem center;
    background-size: 1.066666rem auto;
    border-bottom: 1px solid #ddd;
}

#menu{
    width:100%;
    overflow:hidden;
    margin-top: 0.42rem;
    float: left;
}
#menu #nav {
    display:block;
    width:100%;
    padding:0;
    margin:0;
    float: left;

}
#menu #nav li {
    float:left;
    width:33%;
    background: url("../../images/food_new/icon_xian2.png") no-repeat right center;
    background-size: auto 0.84rem
}

#menu #nav li a {
    display:inline-block;
    color:#333;
    text-align: center;
    width: 100%
}

#menu #nav li em {
    text-align: center;
    font-size: 0.725rem;
    color: #aaa;
}

#menu #nav li:last-child {
    background: none;
}
#menu_con{
    width:100%;
    border-top:none;
    float: left;
}
.tag{
    margin: 0.5333rem 0.5333rem 0 0.5333rem;
    overflow:hidden;
    width: 100%;
    float: left;
}
#menu #nav .selected em{
    border-bottom: 0.085rem solid #ffd705;
    color: #ffd705;
    padding: 0 0 0.1rem 0
}

.article_page {
    padding: 1rem 0;
    text-align: center;
}

.article_page a {
    margin: 0 .1rem .2rem;
    display: inline-block;
    padding: 0 .7rem;
    height: 1.5rem;
    line-height: 1.5rem;
    border: 1px solid #e5e5e5;
    font-size: .7rem;
    color: #666;
    text-align: center;
    background: #fff;
}

.article_page a.cur {
    border: 1px solid #ffd705;
    color: #fff;
    text-decoration: none;
    background: #ffd705;
}

/*sex-section*/
.sex-section{margin-bottom: 0.21rem;background:#fff;margin-top: 0.21rem}
.sex-section .tab-nav,.sex-section .tab_hd,.sex-section .tab-nav li,.sex-section .tab-nav li a,.sex-section .tab_hd .look_more{ height:1.7rem; line-height:1.7rem;}
.sex-section .tab-nav{ margin:0; border-radius:5px; overflow:hidden;}
.sex-section .tab-nav li{ float:left; width:33.333333333333333%;background:#fff;}
.sex-section .tab-nav li,.sex-section .tab-nav li a,.sex-section .tab-nav h2,.sex-section .tab_hd h2{font-size:.8rem; color:#fff; text-align:center;}
.sex-section .tab-nav h2,.sex-section .tab_hd h2,.sex-section .tab-nav li a,.sex-section .tab_hd .look_more{display:inline-block;}
.sex-section .tab-nav h2,.sex-section .tab-nav li a{ width:100%; display:block; color: #aaa; cursor:pointer;    font-size: 0.725rem;}
.sex-section .tab-nav li.on{}
.sex-section .tab-nav li.on h2,.sex-section .tab-nav li.on a{ color: #ffd705;}
.sex-section .tab_hd{ padding:0 .5rem;}
.sex-section .tab_hd .look_more{ float:right; font-size:.6rem; color:#fff;}

.j_tabbox dl{
    margin: 0.5333rem 0.5333rem 0 0.5333rem;
    overflow: hidden;
    float: left;
}

.j_tabbox dl dt {
    border-bottom: 1px dotted #ddd;
    float: left;
    padding-bottom: 0.5333rem;
    position: relative;
}

.j_tabbox dl dt img{
    float: left;
    overflow: hidden;
    width: 4.2666rem;
    height: 2.8373rem;
}

.j_tabbox dl dt p {
    float: left;
    width: 10.026rem;
    padding-left: 0.5333rem;
    color: #555;
    font-size: 0.6826rem;
}

.j_tabbox dl dt em {
    color: #cccccc;
    font-size: 0.5973rem;
    position: absolute;
    bottom: 0.45rem;
    right: 0;
}

.j_tabbox dl dd {
    float: left;
    width: 14.848rem;
    border-bottom: 1px dotted #ddd;
}

.j_tabbox dl dd a {
    display: block;
    float: left;
    color: #555;
    font-size: 0.6826rem;
    padding: 0.42rem 0;
    width: 10.346rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.j_tabbox dl dd em{
    color: #cccccc;
    font-size: 0.5973rem;
    float: right;
    padding: 0.42rem 0;
}

.sex-section .tab-nav li.on h2 em {
    border-bottom: 0.085rem solid #ffd705;
    color: #ffd705;
    padding: 0 0 0.1rem 0;
}

.j_tabbox dl dd:last-child{
    border: 0;
}

.j_tabbox .panel i {
    float: left;
    border-radius: 0.2rem;
}

.j_tabbox div i a{
    float: left;
    background-color: #ffd705;
    border-radius: 0.2rem;
    width: 14.93333333333333rem;
    margin: 0.5333rem 0.5333rem 0.5333rem 0.5333rem;
    color: white;
    text-align: center;
    font-size: 0.7253rem;
    height: 1.7066rem;
    line-height: 1.7066rem;
}

.sex-section .tab-nav li h2{
    background: url(../../images/food_new/icon_xian2.png) no-repeat right center;
    background-size: auto 0.84rem;
}

.sex-section .tab-nav li:last-child h2{
    background: none;
}

.panel{
    display: block;
}